.slogan {
	width: 140px;
	font-size: 14px;
	font-weight: 400;
	line-height: 22px;
	white-space: nowrap;
}

#sp-logo.has-border {
	padding-right: 5px;
}

.headlang {
	background: #2bb446;
	padding: 10px 0px 10px 0px;
	border-radius: 7px 0px 0px 7px;
	color: #fff;
}

div.mod-languages a {
	padding: 0px 0px 0px 4px !important;
	font-family: 'Manrope', sans-serif;
	font-size: 14px;
	font-weight: 500;
}

div.mod-languages a:hover {
	color: #000000;
}

div.mod-languages ul.lang-block li {
	padding: 0px 0px 0px 0px !important;
	text-align: center;
	list-style: none;
}

div.mod-languages li {
	margin: 0px 3px 0px 3px !important;
}

.sidepanel {
	right: 0px;
	top: 110px;
	z-index: 100;
}

.sp-megamenu-parent .sp-mega-group > li > a {
	border-bottom: 1px dotted #969696;
	border-right: 1px dotted #969696;
}

/* ----------------------------------------------
 * ANIMATIONS *
 * ---------------------------------------------- */ 
/**
 * ----------------------------------------
 * animation slide-in-right
 * ----------------------------------------
 */
.slide-in-right {
	-webkit-animation: slide-in-right 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: slide-in-right 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

@-webkit-keyframes slide-in-right {
  0% {
    -webkit-transform: translateX(1000px);
            transform: translateX(1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}
@keyframes slide-in-right {
  0% {
    -webkit-transform: translateX(1000px);
            transform: translateX(1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}

/**
 * ----------------------------------------
 * animation scale-in-center
 * ----------------------------------------
 */
.scale-in-center {
	-webkit-animation: scale-in-center 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: scale-in-center 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

@-webkit-keyframes scale-in-center {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 1;
  }
}
@keyframes scale-in-center {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 1;
  }
}

/* ----------------------------------------------
 * ANIMATIONS END *
 * ---------------------------------------------- */


#sp-header {
	box-shadow: none;
}

#sp-footer {
	max-width: 1600px;
}

.footer1info .pull-left {
	margin-right: 4px;
}

.homevid img:hover {
	
}

#btn-1682783229649 i {
	color: #95691C;
}

#btn-1682783443213, .dotted-button, #sppb-modal-1683894973222-selector, #sppb-modal-fIwyOI8N32p77gTBXx3nD-selector {
	border-bottom: 1px dotted #000000;
}

.locaicon i {
	width: 66px;
	height: 66px;
	padding-top: 22px;
}

@media (min-width:1400px) {
 .container,
 .container-lg,
 .container-md,
 .container-sm,
 .container-xl,
 .container-xxl {
  max-width:1600px
 }
}

.kubiki-1 {
	border-radius: 30px 0px 0px 0px;
}

.kubiki-1-mob {
	border-radius: 30px 30px 0px 0px !important;
}

.kubiki-4 {
	border-radius: 0px 30px 0px 0px;
}

.kubiki-4-mob, .kubiki-5-mob {
	border-radius: 0px 0px 0px 0px !important;
}

.kubiki-5 {
	border-radius: 0px 0px 0px 30px;
}

.kubiki-8 {
	border-radius: 0px 0px 30px 0px;
}

.kubiki-8-mob {
	border-radius: 0px 0px 30px 30px !important;
}

/*.sidecalcul {
	background: #FFB531;
	padding: 3px 8px;
	border-radius: 0px 0px 7px 7px;
	transform: rotate(90deg) !important;
	top: 132px !important;
	right: -54px !important;
	position: absolute;
	z-index: 22222;
	height: 33px;
	width: 140px;
	text-align: center;
} */

#sp-sidepanel a {
	color: #ffffff;
}

#sp-sidepanel a:hover {
	color: #242424;
}

.topcallme a {
	padding: 10px 30px 10px 30px !important;
}

#sppb-modal-1683895372254, #sppb-modal-7CMU_7ngIbUZvY2TupEjN, #sppb-modal-1683894973222, #sppb-modal-fIwyOI8N32p77gTBXx3nD {
	border-radius: 30px;
}

button[type="submit"].calculator-submit-button, .rsform-block-calculatesend button[type="submit"] {
	width: 378px !important;
	height: 75px !important;
	background: #FFB531 !important;
	font-weight: 400 !important;
	font-size: 18px !important;
	box-shadow: 0px 15px 15px -5px rgba(255, 181, 49, 0.4);
	border-radius: 50px !important;
	color: #242424 !important;
}

div.sk_branding a {
	color: #ffffff !important;
}

.mfp-close-btn-in .mfp-content .white-popup-block .mfp-close {
	color: #242424 !important;
	top: 0px !important;
}

/* консультация форма */
.rsform-block-consultname .rsform-input-box {
	width: 378px !important;
	height: 50px !important;
	border-radius: 50px !important;
	border: 3px solid rgba(43, 180, 70, 0.5) !important;
	margin: auto;
	letter-spacing: 2px;
}

button#consultsend {
	width: 378px !important;
	height: 75px !important;
	background: #FFB531 !important;
	font-weight: 400 !important;
	font-size: 18px !important;
	box-shadow: 0px 15px 15px -5px rgba(255, 181, 49, 0.4);
	border-radius: 50px !important;
	color: #242424 !important;
	border: 0px solid #ffffff;
}

#sppb-modal-_olh0t1FeL7AFtDLVGWAn, #sppb-modal-oz0BM6xMm1wO0sIQJ4WkD {
	height: 320px !important;
	border-radius: 30px;
}

#btn-1682783229649 .sppb-btn-custom {
	max-width: 100%;
	width: 408px;
}

/*.headblockmob h1.current-header { 
	font-size: 20px !important;
	line-height: 24px;
	letter-spacing: 0px;
}*/

.holodarticles .article-introtext {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 5; /* Количество отображаемых строк */
  -webkit-box-decoration-break: clone; /* Для поддержки в Safari */
  line-clamp: 5; /* Количество отображаемых строк для браузеров, поддерживающих свойство clamp() */
  max-height: 13em; /* Высота блока (высота строки * количество строк) */
}

.sp-module-content-bottom {
	max-width: 1600px;
	margin: 20px auto;
}

.mod_review_item ._body {
	cursor: default !important;
}

.sp-scroll-up {
	bottom: 90px;
}